
body {
  font-family: "Segoe UI", sans-serif;
  background-image: linear-gradient(to right, #f8c567, #ffae57);
  padding: 20px;
}

.container {
    margin-top: 30px;
}

.btn-regresar-naranja {
background-color: #FF9800 !important;
border-color: #FF9800 !important;
color: white !important; /* Asegura el texto blanco */
}

h2,
h5 {
  color: #ffffff;
  font-weight: bold;
}

.card-header.bg-primary {
  background-color: #ff8d1c !important; /* sobrescribe el azul de Bootstrap */
}

label.form-label {
  color: #333;
}

input.form-control,
select.form-select {
  border-radius: 4px;
  border-color: #ccc;
}

table {
  width: 100%; /* Para que la tabla ocupe el 100% del ancho disponible */
}

thead th {
  border: 1px solid #000000; /* Bordes alrededor de cada celda en el encabezado */
  background-color: #ff8d1c; /* Color de fondo en el encabezado */
  color: rgb(255, 255, 255); /* Color del texto */
  padding: 8px; /* Espaciado interno de las celdas */
  text-align: center; /* Centra el texto en los encabezados */
}

tbody td {
  border-bottom: 1px solid;
  padding: 8px; /* Espaciado interno de las celdas */
  text-align: center; /* Centra el texto en las celdas */
}

tbody tr {
  border-bottom: none;
}



.fondo-img {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  filter: brightness(0.6); /* oscurece el fondo para destacar el contenido */
}

/* style de boton de generar pdf*/
.buttons-pdf {
  background-color: #f92525 !important; /* Rojo */
  color: #fff !important;
  border: none !important;
  border-radius: 5px;
  padding: 8px 16px;
  font-weight: bold;
}
